﻿.dropdown:hover .dropdown-menu { display: block; }
.dropdown:hover .dropdown-menu .dropdown-menu, .dropdown-menu .dropdown:hover .dropdown-menu .dropdown-menu{ display:none;}
.dropdown-menu .dropdown:hover .dropdown-menu, .dropdown-menu .dropdown .dropdown-menu .dropdown:hover .dropdown-menu{ display: block; }

#heroWrapper.minimisedSearch{ height: auto;}
.heroContent.hiddenContent{ height: auto; overflow: visible;}

#showSearchBtn{ display:none}

#QuickSearchForm{ display:none}

#formNoscript{ padding:0 20px; color:#c00; font-size:18px}